[Bug 296786] [NEW] Please sync lyx 1.6.0-1 (universe) from Debian unstable (main).

Launchpad Bug Tracker 296786 at bugs.launchpad.net
Tue Nov 11 14:12:41 GMT 2008

You have been subscribed to a public bug by Stephan Hermann (shermann):

Binary package hint: lyx

Please sync lyx 1.6.0-1 (universe) from Debian unstable (main).

Explanation of the Ubuntu delta and why it can be dropped:

Last upload was a 0ubuntu1 upload..no changes to drop. please sync

Changelog since current jaunty version 1.5.6-0ubuntu1:

lyx (1.6.0-1) unstable; urgency=low

  [ Sven Hoexter ]
  * New upstream release
    + Fix for 'word-delete' deletes following non-word items. Closes: #492841
    + URL export works again. Closes: #344677
    + Fix for tables stopped working in g-brief-de. Closes: #379747
  * Change the name of the license file on Debian system from GPL to GPL-2.
  * Refresh /patches/prefer-xdg-open.
  * Replace the old LyX logo with the new one. Converted from the
    lib/images/lyx.png file to 32x32 XPM file.
  * Remove empty /usr/share/lyx/images/commands directory from lyx-common. 
  [ Per Olofsson ]
  * Remove texlive-latex-base dependency from lyx-common, as it already
    depends on tex-common via ${misc:Depends}, and that's all that's
    really necessary.
  * Remove debian/lyx-common.postrm. It was only deleting /etc/lyxrc,
    which is not necessary since the file is deleted in preinst.
  * Don't remove profiling.py, there's no reason.

 -- Per Olofsson <pelle at debian.org>  Sun, 09 Nov 2008 23:14:51 +0100

lyx (1.6.0~beta4-1) experimental; urgency=low

  [ Sven Hoexter ]
  * New upstream release resolves the following bugs:
    + lyx invokes xdvi without landscape options for landscape docs
      Closes: #269968
  * Don't try to install the top-level ChangeLog as changelog.gz.
  [ Per Olofsson ]
  * Use new features in debhelper v7 to shorten debian/rules.
  * Misc improvements to debian/rules.
  * Point to new lyx icon in png format from /usr/share/icons.
  * Use dh_installtex to update ls-R files from maintainer scripts. Will do
    it faster than plain texhash.
  * Remove now-useless versioned build-deps.
  * Suggest cups-client instead of cupsys-client.
  * Add debian/README.source.
  * Bump Standards-Version to 3.8.0.
  * Remove the -ffunction-sections workaround on hppa and let's hope it
    works. I can't test because there are no DD-accessible hppa machines
    at the moment.

 -- Per Olofsson <pelle at debian.org>  Thu, 24 Jul 2008 00:37:14 +0200

** Affects: lyx (Ubuntu)
     Importance: Wishlist
         Status: Confirmed

Please sync lyx 1.6.0-1 (universe) from Debian unstable (main).
You received this bug notification because you are a member of Ubuntu Package Archive Administrators, which is a direct subscriber.

More information about the ubuntu-archive mailing list